TRANSLATION "SPANISH"
BEGIN
  "ProgDate" = "2006/06/19"
  "NoDatabase" = "No se encuentra base de datos."
  "DatabaseError" = "La base de datos esta dañada."
  "WrongVersion" = "La base de datos es de otra versión."
  "WrongOSVersion" = "El programa necesita al menos PalmOS 2.0."
  "FeatureOSVersion" = "This feature needs at least PalmOS 3.0."
  "HelpFrmMain" = "La Copa del Mundo FIFA tiene una Primera Ronda y "\
                  "una Ronda Final. La Primera Ronda se juega en "\
                  "grupos. Los dos mejores de cada grupo califican "\
                  "a la Ronda Final.\n\nCon el botón saliente pueden "\
                  "seleccionar un grupo o la Ronda Final. La vista de "\
                  "grupo muestra los resultados de cada partido y la "\
                  "tabla del grupo."
  "Options" = "Opciones"
  "About" = "Acerca de Worldcup"
  "Help"  = "Ayuda"
  "Freeware" = "Worldcup es gratis"
  "Ready" = "Listo"
  "Cancel" = "Cancelar"
  "Finals"  = "Finales"
  "Group A" = "Grupo A"
  "Group B" = "Grupo B"
  "Group C" = "Grupo C"
  "Group D" = "Grupo D"
  "Group E" = "Grupo E"
  "Group F" = "Grupo F"
  "Group G" = "Grupo G"
  "Group H" = "Grupo H"
  "Group" = "Grupo"
  "Match" = "Partido"
  "TableHeadLeft"  = "Pl   Equipo"
  "TableHeadRight" = "#  Goles Pts"
  "Stadium" = "Estadio"
  "Visitors:" = "Visitantes:"
  "First Round" = "Primera Ronda"
  "Round of 16" = "Octavos de Final"
  "Quarter Finals" = "Cuartos de Final"
  "Semi Finals" = "Semifinales"
  "TheFinals" = "Finales"
  "Player" = "Jugador"
  "Name:" = "Nombre:"
  "Position:" = "Posición:"
  "Team:" = "Equipo:"
  "Date of Birth:" = "Nacimiento:"
  "Goal" = "Portero"
  "Defense" = "Defensa"
  "Midfield" = "Mediocampista"
  "Forward" = "Delantero"
  "Coach" = "D.T."
  "Set Timezone" = "Ajustar zona horaria"
  "Timezone Settings" = "Opciones de zona horaria"
  "Timezone" = "Los ajustes de zona horaria no son el fuerte del PalmOS 3.x "\
               "Aquí pueden anotar la zona horaria en la que se encuentran."
  "MenuView" = "View"
  "MenuGroup" = "as groups"
  "MenuList" = "list of matches"
  "MenuOverview" = "table"
  "Table Overview" = "Table Overview"
  "List of Matches" = "List of Matches"
  "Date" = "Date"
  "LabelMatch" = "Partido"
  "Res" = "Res"
  "HelpListOfMatches" = "This form shows the list of all matches sorted by date.\n\n"\
                        "If you click on a match, the match will be added to the "\
                        "date book after confirmation.\n"
  "Datebook" = "Add the selected match to the date book?"
  "Confirmation" = "Confirmación"
  "BeamDB" = "Beam Database"
END

